@media screen{



/*
*{}
.ser{background-color:#000;position: fixed;z-index:10;width:100%;height:100%;display:block;left: 0px;top: 0px;right: 0px; bottom:0}
.ajax-loader{position: fixed;z-index:10; left:50%; top:50%; margin-top:-10px; margin-left:-110px}
*/
.ajax-load{ padding:20px 0; text-align:center }
.ajax-load img{ margin:0 auto 10px}
.lock{position: fixed;z-index:100;width:100%;height:100%;display:block;left: 0px;top: 0px;right: 0px; bottom:0;}
*{}

#main .del-pole{ float:right; padding:0; margin-right:-60px; position:relative; z-index:2; display:inline; width:auto}

*{}
.load-files{  margin-bottom:20px}
.load-descr{overflow:hidden;}
.load-descr label{ display:block}
.load-descr .item{ float:left; padding-right:50px; display:inline}
.load-descr  .input-text,  .load-files  .file{ display:block; margin-top:3px; margin-bottom:15px; width:220px}
.load-descr .input-text{ width:350px; float:left; margin-right:10px}
.load-descr .item button{ margin-left:5px}
.load-files .btn{ display:block; margin-top:20px}
.pic{ width:20px}
.pic-name{ width:200px}
.tip{ width:150px}
.tip-descr{ width:500px}
.load-table{ border-top:1px solid #e8e9ec; margin-bottom:30px}
.add-link dt{ width:0px}
.add-link .btn{ margin-top:10px}

*{}
.type-obyav img{ float:left; margin-top:15px}
.type-obyav .faq-list{ margin-left:60px; border:0}
.type-obyav .faq-list .even{ margin-bottom:15px;}
.type-obyav .faq-list .first{ padding-bottom:40px;}

*{}
.otzyv{ padding:10px 0 0; border-top:1px solid #e8e9ec; border-bottom:1px solid #e8e9ec; margin-bottom:10px; float:left; width:963px}
.otzyv .franshizor img{ float:left; margin:3px 10px 0}
.otzyv .franshizor { margin-bottom:5px; width:600px}
#main .otzyv .franshizor p{ padding-bottom:5px}
#main .otzyv .franshizor h4{ padding-bottom:10px}
.otzyv .user-gb{ float:right; width:300px}
.otzyv-var label{ display:block; padding-bottom:10px; float:left; clear:both}
#wrap .otzyv-var h3{padding-bottom:5px}
#wrap .otzyv-var .radio{ top:3px}
#wrap .otzyv-var p{padding-bottom:15px}
.otzyv-message textarea{ display:block; width:920px; height:150px; margin-top:3px}
.otzyv-message{ margin:20px 0; padding:15px 0 0 20px; border-bottom:1px solid #e8e9ec;  border-top:1px dashed #e8e9ec;  }

*{}
.status-list{ padding-bottom:15px}
.renew a{ margin-right:15px}
.table-renew select{ width:145px}
.renew-addr{ width:260px}
.table-renew{ margin-bottom:20px}


*{}
.link-balles{ padding-bottom:50px; margin-top:-10px}


*{}
.b-sms{ padding:20px 200px 100px 20px; position:relative;}
.b-sms em{ width:150px; display:inline-block}
.b-sms span{ margin-right:20px}
.b-sms div{ border-bottom:1px dashed #e8e9ec}
.b-sms .no-confirm { border-bottom:0}
.dostup-tel { position:absolute; left:220px; top:40px}
.dostup-tel label{ display:block; text-align:right; padding-bottom:10px}
.dostup-tel .input-text{ width:130px; margin-left:10px}
.dostup-tel label{ width:250px}
.dostup-tel .b-category{ padding-left:115px; text-align:left; width:300px}
.dostup-tel .b-category a{ top:5px}
.tlf-tek{ padding:10px 0}
.tlf-tek span{ margin: 0 15px}
.tlf-tek p em{ cursor:pointer}



.flash-icon img{ float:left; margin-right:7px; margin-top:-2px}
.card embed{ width:650px; margin:0 auto 20px; display:block}
.center{ text-align:center}




*{}
.basket tfoot td{padding-top:20px; border-bottom:0}
.basket table{margin-bottom:20px}
.itogo p{ text-align:right; margin-right:50px}
.oplata .add-pay-men{ margin-left:20px}
.open-d{ padding-left:20px;}
.oplata .radio{ top:3px; margin-right:5px}
#wrap .face{ padding-bottom:10px}



*{}
#wrap .pay-success h3{ padding-bottom:0}
#wrap .pay-success h3 span, #wrap .pay-success p span{ width: 400px; display:inline-block}


*{}
.book161 img{ float:left; display:inline; margin:0 30px 30px 20px}
.col1-book  { float:left; width:400px; padding-left:25px; display:inline}
.col1-book p { float:left; width:200px}
.col1-book p strong{ display:block}
#wrap .col1-book h3, #wrap .col2-book h3{ padding-bottom:5px}
#wrap .col2-book ul{ overflow:hidden;}
.ozon{ clear:both}
.ozon .pdf-block { margin:0; width:260px; padding-bottom:8px; position:relative; padding-left:5px; padding-right:5px}
.ozon .pdf-block img{ left:10px; top:-5px; position:absolute}
.ozon .pdf-block h5{ padding-left:70px; padding-top:7px; padding-bottom:7px}
.wrap-pdf{ float:left; width:310px}
.ozon-img{ padding-top:7px; float:left}
.ozon-b{ float:left; padding-left:110px; display:inline; margin-top:-3px}
.text{ clear:both; padding-top:20px; padding-bottom:35px}
.book-foto { padding:20px 0 30px 30px; overflow:hidden}
.book-foto li{ float:left; display:inline; margin-left:20px}
.raspr { width:400px}
#wrap .raspr h3{ padding-bottom:5px}
.raspr ul{ padding-bottom:30px}
.zadat{ float:right; width:520px}
.zadat .form-problem { margin-top:-10px; height:265px}
.zadat dt{ float: left; width:150px; padding-left:20px}
.zadat dl{ padding-bottom:15px}
#wrap .zadat dd .input-text, #wrap .zadat dd textarea{ width:300px}
#wrap .seminar { padding-bottom:0}
#wrap .seminar img{ float:none}
#wrap .seminar-block{ padding-top:10px; padding-bottom:0}
#wrap .seminar .seminar-block p{ margin-left:0}

/*  header-new */
.header-block1{ background:url(../img/header-fon.gif) 0 bottom repeat-x; overflow:hidden; position:relative; padding:9px 0}
.header-block1 .close{ background:url(../img/w-krest.gif) 0 0 no-repeat}
.avatar{ margin:0 10px 0 20px; float:left; display:inline}
#header-new h3{ padding-bottom:12px}
#header-new h3 span{ padding-left:20px}
#wrap .header-block1 h3 span a{ margin-left:0}
.header-block1 ul li{ float:left; padding-right:20px; display:inline;}
.header-block1 ul li img{ position:relative; top:-5px;}
.header-block2  { clear:both; padding:10px 0; overflow:hidden; position:relative}
.header-block2 h1 {display:inline;float:left;height:57px;margin:12px 20px 0;position:relative;width:100px;}
.header-block2 h1 a {display:inline;height:40px;text-decoration:none;width:85px;}
.header-block2 h1 img {left:0;position:absolute;top:0px;}
.gorod{ float:left; border-left:1px solid #e8e9ec; padding-left:20px; margin-top:20px; display:inline}
#wrap .gorod h2{ padding:0}
#wrap .gorod p{ padding:0}
.call-block,.supp-block{ float:right; display:inline; padding:0 20px 0 0; width:160px;}
.call-block b, .supp-block b{ display:block;}
#wrap .call-block p, #wrap .supp-block p{ padding-bottom:5px}
.header-block3{ border-bottom:2px solid #d7d7d7; overflow:hidden; padding:10px 20px; background:#f7f7f7}
.header-block3 li{ float:left; display:inline; padding-right:27px}
.header-block3 li.i34{ float: right; display:inline; padding:0 0 0 20px}
.header-block4 { overflow:hidden; padding:5px 20px}
.header-block4 li.i28{ padding:0 20px; display:inline; float: left;}
.header-block4 li.i34{ padding-left:20px; display:inline; float: right}
.registr{ float:right; display:inline}
.registr .i36{ padding-left:12px}
.logout{ position:absolute; top:2px; right:10px}
.servis{ position:absolute; top:40px; right:20px}
.ilink-b{ padding-right:15px; background:url(../img/icon/ilink-b.gif) right 3px no-repeat }
.radio-b { width:250px; overflow:hidden; padding:10px 0}
.radio-b label{ float:left; padding-right:20px; display:inline}
#wrap .radio-b label input{ margin:0 5px 0 0; position:relative; top:2px}
.bl-kn{ padding-left:20px; float:left; display:inline; width:440px}
.bl-kn p{ clear:both}
.bl-kn ul li { float:left; width:220px; padding-bottom:30px }
.bl-kn ul li p{ clear:none}
.bl-kn ul li.last {padding-bottom:0px }
.bl-kn ul li img{ float:left; margin-right:5px; display:inline }
#wrap .bl-kn ul li h4{ padding-bottom:0}
.rielt, .rielt li{ width:230px}




*{}
.panel-block{ border:1px solid #e8e9ec; margin:20px 0 15px;}
.panel-block td{ border:1px solid #e8e9ec; width:320px; padding:5px 15px 10px; vertical-align:top}
#wrap .panel-block td h4{  padding-top:25px;}
.panel-block td .close{ float:right; position:static; margin:0 -5px 0 0; display:inline}
.panel-block td .pro{ float:right; position:static; margin:0 -10px 0 0; display:inline}
.panel-block td img{ float:left; margin:25px 10px 20px 0; display:inline}
#wrap .panel-block td h3{ padding:0 0 5px 0}
.panel-block .wht-h{ padding:28px 15px 10px 30px; width:310px}


*{}
.new-form dl{ clear:both; float:left; width:100%;}
.new-form dt{ padding-bottom:5px}
.new-form dd .input-long, .new-form dd textarea{ width:445px}
.new-form dd { padding-bottom:30px; width:100%; clear:both; float:left}
.new-form dd.otrasl label{ padding-top:0}
.new-form select{ width:225px}
.new-form .input-text{ width:220px}
.right-check select{ float:left}
.right-check i{ position:relative; top:2px; left:10px; float:left}
.otstup dl{ padding-left:10px}


.new-form dd.tlf-block input{ width:55px; display:block}
.new-form dd.tlf-block label{ width:65px; float:left;}
.new-form dd.tlf-block .nomer-tlf input, .new-form dd.tlf-block .nomer-tlf{ width:90px}
.new-reg{ padding-top:20px; width:445px}
.new-reg p{ float:right; padding-top:10px}
.new-form .dop-inf { padding-bottom:15px; padding-top:10px}
.new-form .dop-inf h4 img{ margin-right:5px;top:3px; position:relative}
.new-form { position:relative}
.new-error { position:absolute; top:100px; left:615px; border:15px solid #ffbfbf; padding:20px; background:#fff; width:265px}
.new-error  li{ padding-bottom:5px}
.new-form .err{ padding:20px; background:#f7f7f7; margin-top:20px; float:left}
.new-form .otrasl-fransh { width:515px}
.new-form .select-block { padding-bottom:15px; position:relative;}
.new-form .select-block i{ position:absolute; left:240px; top:4px;white-space:nowrap}
.new-form .select-block i img{ position: relative; margin-bottom:-3px}
.new-form .select-block i label{ display:inline-block}
.adr{ padding-left:15px}
.new-form dt img{ margin:0 0 -3px 0}
.add-file { display: block;}
.add-file input{ display: block; }
.add-file button{ float:left; display:inline; margin-right:2px; }
.add-file .input-long{ clear:both; margin:10px 0 20px}
.button-block{ float:right}
#wrap h4.zel{ padding-bottom:10px}
#wrap h3 b{ padding-left:20px}
#wrap h3.title{ border-bottom:1px solid #e8e9ec; padding-bottom:5px; margin-bottom:10px; margin-right:8px; padding-left:10px}
.poles2 .input-text{ width:215px; margin-right:5px}
#wrap .select-long{ width:450px}
.poles2{ padding-bottom:10px}
.detaly .last{ padding-bottom:0px}
#wrap .add-file-block{ padding-bottom:10px}
.partia { padding-bottom:30px; padding-left:10px}
.partia1 { float:left}
.partia1 .input-text, .proizv .input-text { width:105px; margin-right:10px}
.stoimost-b .input-text{ width:105px;}
.stoimost-block { padding-bottom:10px}
.stoimost-block select{ width:110px;}
.partia2 .input-text{ width:155px;}
.partia1 select{ width:150px; margin-right:15px}
#wrap .partia h4,#wrap  .stoimost-block h4{ padding-bottom:5px}
.stoimost-b b, .proizv b{ width:30px; text-align:center; display:inline-block}
.stoimost-b { padding-bottom:30px}
.stoimost-b select{ width:170px;}
.proizv select{ width:150px}
#wrap .pered{ padding-left:15px; text-indent:-12px; float:left; padding-bottom:0}
.stoimost{ padding-left:10px}
#wrap .kategor { padding:5px 0; overflow:hidden;}
.kategor li{ float:left; padding-right:5px; display:inline;}
#wrap .chenge{ padding-bottom:0; clear:both}
.telka { margin:20px 0 10px}
.telka img{ margin: 0}


*{}
.index-kachestva{ position:absolute; border:1px solid #363636; padding:5px;top:40px; left:770px; width:170px;}
#wrap .index-kachestva p{ float:left; padding:5px 0 0 20px; clear:none}
#wrap .index-kachestva h3 { padding-bottom:0}
.star-index{ height:25px; width:86px; clear:both; position: relative; float:left}
.star-index img{ position:absolute; left:0; top:0; width:86px; height:25px}
.star-index span{ height:25px; width:76px; display:block; background:#FC0}
.index-fixed {position: fixed ;top: 10px ; z-index:50}
.error-fixed {position: fixed ; z-index:50}

*{}
.someDiv{margin-left: 300px;margin-top: 30px;border: 1px solid Silver;height: 300px;}
.customFile{width: 219px;margin-left: -225px;cursor: default;height: 21px;z-index: 2;filter: alpha(opacity: 0);position: relative;opacity: 0;float: left;}
.fakeButton{z-index: 1;position: relative;width: 70px;height: 22px;background: url(../img/button.gif) no-repeat 0 0;float: left;}
.blocker{position: relative;z-index: 3;width: 150px;height: 21px;background: url(../img/transparent.gif);float: left;margin-left: -240px; display:inline}
.FileName{height: 15px;font-size: 8pt;color: Gray;margin: 2px 0 10px 5px;padding-top: 1px;padding-left: 19px;padding-right: 7px; float:left; display:inline}
#browse .delete{cursor: pointer;margin-left: 5px;width: 16px;height: 16px;background: url(../img/i5.gif) no-repeat 0 0;float: right;margin-top: 3px; display:inline; margin-top:-25px}
.wrapper{float: left;width:445px;display: block;margin: 3px; clear:both; display:inline}
.wrapper .input-long{ margin-bottom:-20px}

*{}
.add-check label{ display:block; padding-bottom:10px}
.add-check label.last{padding-bottom:0px}
.add-check label input{ position:relative; top:1px}
#wrap .you-sell h4{ padding-bottom:5px}
.poles { padding-bottom:15px}
.poles .input-text{ width:135px; margin-right:15px; display:inline}
.you-sell .last{ padding-bottom:0}
.pod{ display:block; width:550px; padding-top:5px}
.up-logo{ padding-top:20px}

*{}
#wrap .obyav-cell{ padding-left:0}


*{}
.new-form .select-block select {clear:both;display:block;float:left;margin-bottom:15px;}
.btn-new{ padding-top:20px}
.add-new { padding-top:10px}


*{}
#wrap .ball-b h3{ padding-bottom:0}
#wrap .tabl-balls{ margin-bottom:10px}
.loyal{ padding-top:10px}




*{}
.upload  { border-bottom:1px solid #e8e9ec; padding-bottom:20px; margin-bottom:20px}
.upload .item { clear:both; padding-bottom:30px}
.upload .item img{ float:left; margin-right:20px; display:inline}
.upload .item .input-text{ width:500px; margin:5px 0 20px}
.upload-video .item .input-text{ width:570px; margin:5px 0 20px}
#wrap .upload .item p, #wrap .upload-video .item p{ padding-bottom:0}
.upload-block{ padding-top:20px}
.upload-block fieldset{ display:block; padding-bottom:20px}
.upload-block .item{ float:left; padding-right:30px; display:inline}
.upload-block .input-text{ width:320px; float:left; margin-right:10px}
.upload-block button{ float:left; display:inline; margin-left:5px}
.upload-block label{ display:block; padding-bottom:5px}
.upload-but{ padding-top:20px}
.upload-video { padding-bottom:20px}
.upload-video .item p{ clear:both}


*{}
.upload-foto{ overflow:hidden; padding-bottom:10px}
.upload-foto img{ float:left; margin-right:20px; display:inline}
#wrap .upload-foto p{ padding-bottom:15px}
.upload-foto .f-button p{ padding-top:5px}
.upload-foto-b{ background:#f7f7f7; border-bottom:1px solid #e8e9ec; border-top:1px solid #e8e9ec; padding:15px 10px; text-align:right; position:relative}
.pos{ position:absolute; width:150px; top:75px; left:10px; text-align:left}
.pos1{ position:absolute; width:150px; top:65px; left:10px; text-align:left}
.pos2{ position:absolute; width:155px; top:210px; left:10px; text-align:left}
.pos3{ position:absolute; width:130px; top:235px; left:10px; text-align:left}
.pos4{ position:absolute; width:150px; top:160px; left:10px; text-align:left}
.up-bot{ padding:20px 0}

*{}
.adfox{ padding:0; margin:0}
.adfox img{ display: inline}

#wrap .new-parol p{ padding-bottom:5px}


.blog-page-block{ padding-top:40px}
.blogs{ width:690px; float:left}
#wrap  .blogs h2 { padding:10px 0 25px}
#wrap  .blogs h2 img{ float:none; margin-left:5px}
#wrap  .blogs h2 .btn{ float:right; margin:0}
.ad{ padding:10px 0 0}
.ad span{ padding: 0 15px 0 0}
.pic-user{ width:66px; float:left}
#wrap .blogs h4 { padding-bottom:5px}



.blog{ width:690px; float:left}
#wrap .blog h2{ padding-top:0}
.blog-page-block2{ padding-top:8px}
.blog-page{ padding-left:20px}
.blog-page img{ margin-bottom:20px}
.meta { padding:5px 0 9px 10px; border:1px solid #e8e9ec; float:left; width:230px}
#wrap .meta p{ padding: 0 ;}
#wrap .meta img{float:left; margin:4px 10px 0 0;}
.blog-page .right-link { padding-top:5px}
.blog-comments{ padding-top:20px; float:left; width:670px}
#wrap .blog-comments h2{ padding-left:20px}
.blog-comment a img{ float:left; margin-right:10px; display:inline; margin-bottom:3px}
#wrap .blog-comment h4{ padding-top:12px}
.blog-comments .komment-blog{ padding:0}
.blog-comment h4 a, .blog-comment h4 span{ padding-right:15px}
#wrap .blog-comment p{ clear:both; padding-bottom:5px}
.blog-comment .pad{ float:left; width:20px; height:30px; display:block; background:url(../img/g-list.gif) -10px 15px no-repeat}
.wrap-comment{ overflow:hidden; padding-bottom:20px}
.blog-comments fieldset { padding-top:30px}
.blog-comments fieldset .input-text{ width:250px}
.wrap-comment fieldset { padding-top:0}

.blog-comment:hover .pad, .blog-comment .blog-comment:hover .pad, .blog-comment .blog-comment .blog-comment:hover .pad, .blog-comment .blog-comment .blog-comment .blog-comment:hover .pad, .blog-comment .blog-comment .blog-comment .blog-comment .blog-comment:hover .pad, .blog-comment .blog-comment .blog-comment .blog-comment .blog-comment .blog-comment:hover .pad, .blog-comment .blog-comment .blog-comment .blog-comment .blog-comment .blog-comment .blog-comment:hover .pad{ background-position:0 15px}
.blog-comment .blog-comment .pad, .blog-comment .blog-comment .blog-comment .pad, .blog-comment .blog-comment .blog-comment .blog-comment .pad, .blog-comment .blog-comment .blog-comment .blog-comment .blog-comment .pad, .blog-comment .blog-comment .blog-comment .blog-comment .blog-comment .blog-comment .pad, .blog-comment .blog-comment .blog-comment .blog-comment .blog-comment .blog-comment .blog-comment .pad, .blog-comment .blog-comment .blog-comment .blog-comment .blog-comment .blog-comment .blog-comment .blog-comment .pad{ background-position:0 -15px}



*{}
.base-list li a{ margin-right:5px}
#wrap .base-left h3{ padding-bottom:5px}
.base-links { margin:0 0 15px 0; padding:0 0 15px 0;border-bottom:1px solid #e8e9ec}
.base-face img{ float:left; margin:3px 10px 0 0}
#wrap .base-face p{ padding:0}
.f-right{ float:right; margin:0 0 10px 10px}
#wrap .base-right h3 { padding-bottom:5px}
.base-right h3 span{ }
.main-foto img{ margin:20px 0 20px 0px;}
.main-btn{padding-top:20px; border-top:1px solid #e8e9ec; float:left; width:100%}
#wrap .main-info1 p{ padding:0 0 10px 0px}
.base-face { overflow:hidden; padding-bottom:20px; margin-bottom:15px; border-bottom:1px solid #e8e9ec}
.base-list{ padding-bottom:15px; margin-bottom:15px; border-bottom:1px solid #e8e9ec}
.base-left .last{ border:0}
.base-block{ border-bottom:1px solid #e8e9ec; padding-bottom:15px; margin-bottom:15px}
.base-block h3 img{ float:none; margin:0 0 0 10px}
#wrap .base-block p{ padding-bottom:10px}
#wrap .base-block p span{ display:block}
.pager-m{ overflow:hidden; padding-bottom:20px; padding-top:10px}
.pager-m li{ float: left; padding-left:15px; display:inline}
.pager-m li.first{padding-left:0px;}
.katalog{ margin-top:30px; padding-top:15px; border-top:1px solid #e8e9ec;}
.full-list{ float:right}
.foto-base-katalog span{ display:block}
.proiz{ margin:-10px 0 40px}


*{}
#wrap .typ{ width:650px; float:left}
#wrap .typ-item h3{ padding:0}
#wrap .typ-item p{ padding-bottom:15px}
#wrap .typ-item { border-bottom:1px solid #e8e9ec; margin-bottom:15px}
#wrap .typ .last { border-bottom:0; }
.by-tlf { float:right}
.by-tlf em{ display:block; padding-bottom:3px}
.by-tlf .i26{ padding-left:15px}


*{}
.add-product li{ padding: 0 15px 20px 20px; float:left; display:inline}
.manager-table{ margin-bottom:10px; clear:both}
.manager-table td{ vertical-align:top}
#wrap .opisanie{ width:100px; padding-left:10px}
#wrap .cont-cell{ padding-left:0}
.opisanie img{ margin-top:3px}
.opisanie .btn{ margin-top:10px}
.add-date{ width:150px}
.edit-cell{ width:150px}
#wrap .cont-cell p{ padding-bottom:5px}
.up-sell td.edit-cell, .up-sell td.add-date, .up-sell td.cont-cell{ border-bottom:0; padding-bottom:0}
.edit-tovar, .kat-tovar{ padding-top:10px; display:block}
.edit-tovar label{display:block; float:left; width:110px; padding-top:2px}
.edit-tovar .form-item{ padding-bottom:20px}
.edit-tovar .form-item span{ padding-left:10px; position:relative; top:-2px}
.edit-tovar .input-long{ width:430px}
.edit-tovar textarea{ width:430px; height:100px}
.edit-tovar textarea{ width:430px; height:100px}
.kat-tovar{ float:right; width:230px}
.kat-tovar label{ display:block; padding-bottom:20px}
.kat-tovar label select{ width:220px}
.bot-cell .button{ padding-left:110px}
.bot-cell .button input{ float:left; margin-right:10px}
#wrap .bot-cell .button p{ padding-top:5px}
#wrap .bot-cell { padding:0}
.upl-prod { float:right}
#wrap .add-date h3{ padding:0; margin-top:-10px}
#wrap .bot-cell p{ padding-bottom:10px}
.edit-tovar-block{ padding-bottom:20px}

#wrap .base-right h2{ clear:none; padding-top:0}
.foto-base-katalog li input{ float:left; position:relative; left:-3px}
.foto-base-katalog li div{ margin-left:23px}

.diler-news{ padding:15px 0 0px}
#wrap .diler-news p{ padding:0 0 5px}

#{}
.mass-upl select{ width:235px; margin-right:5px; display:inline; float:left}
.mass-upl { padding-bottom:10px; display:block}
.upload-mass .message{ margin-right:7px}
.upload-mass .btn{ margin:15px 0 40px}
#wrap .upload-mass p{ padding-bottom:5px}
.podskazki{ padding-left:20px; padding-bottom:20px}
.podskazki ol li{ padding-left:15px; text-indent:-15px; padding-bottom:5px}
.zagruz label{ clear:both; padding-bottom:10px; display:block}

.base-right .interview dl{ margin-right:0; padding-bottom:0}
.logo-pro{ position:relative}
.base-left-photo img{ border:5px solid #e8e9ec; margin-top:5px}

*{}
.panel-block .no-bord-r{ border-right:0}
.panel-block .no-bord-l{ border-left:0}


*{}
.wrap-pdf-block{ width:730px; float:left; padding-bottom:30px; padding-top:10px}
.wrap-pdf-block .pdf-block{ width: auto; float:left; white-space:nowrap; margin-bottom:0; margin-left:0}
.wrap-pdf-block .pdf-block h5 {padding-bottom:0px; float:left}
.wrap-pdf-block .pdf-block img { margin-bottom:-40px; left:0; margin-right:10px}

*{}
.diler-dop li img{ float:left; margin-right:10px; margin-top:5px}
.diler-dop li { float:left; width:700px; padding:10px; border-bottom:1px solid #e8e9ec}
.diler-dop li.even { background:#f7f7f7}
#wrap .diler-dop li h3{ padding-bottom:5px}
#wrap .diler-dop li p{ margin-left:50px; padding-bottom:5px}
#wrap .diler-dop li p span{ padding-left:20px}



.mess-proizv{ display:block;  padding-top:20px; clear:both}
#wrap .mess-proizv h3{ padding-bottom:10px}
.mess-proizv textarea{ display:block; width:400px; height:150px; margin-top:3px; margin-bottom:10px}
.mess-proizv img{ display: inline; float:left; margin-right:10px}
.mess-proizv .btn{ clear: both; float:left; margin-top:20px}
#wrap .mess-proizv p{ padding-bottom:5px}
#wrap .mess-proizv .input-captcha{ width:110px}



*{}
.diler-contact { overflow:hidden; padding-bottom:20px}
.diler-contact h3{ margin-bottom:14px}
.diler-contact img{ float:left; display:inline; margin-right:10px; margin-top:3px}

*{}







}